.tyui-typography {
    font-family: Roboto, serif;
    color: var(--text-color);
    &h1 {
        font-size: 2rem;
        font-weight: 700;
        line-height: 2.5rem;
    }
    &h2 {
        font-size: 1.75rem;
        font-weight: 700;
        line-height: 2.25rem;
    }
    &h3 {
        font-size: 1.5rem;
        font-weight: 700;
        line-height: 2rem;
    }
    &h4 {
        font-size: 1.375rem;
        font-weight: 700;
        line-height: 1.75rem;
    }
    &h5 {
        font-size: 1.25rem;
        font-weight: 700;
        line-height: 1.75rem;
    }
    &h6 {
        font-size: 1.125rem;
        font-weight: 700;
        line-height: 1.5rem;
    }
    &p {
        font-size: 1rem;
        line-height: 1.5rem;
    }
}

.tyui-typography--align-left {
    text-align: left;
}

.tyui-typography--align-right {
    text-align: right;
}

.tyui-typography--align-center {
    text-align: center;
}

.tyui-typography--align-justify {
    text-align: justify;
}
